/*****
Website: SD convention
Last update: 11-09-2019
CSS Public website structural properties
*****/
.topnav {
  overflow: hidden;
  background-color: 333;
}
.topnav a {
  float: left;
  display: block;
  color: #E1E1CA;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover {
  background-color: #add;
  color: black;
}
.topnav a:active {
  background-color: #4caf50;
  color: white;
}
a.active {
  color: #23140E;
  background-color: #D5D5B4;
}
a.footer {
  color: #D5D5B4;
}
a.login {
  color: #E1E1CA;
  font-weight: bold;
}
a.pagestatus {
  color: #D5D5B4;
  font-weight: bold;
}
a.hidden {
  text-decoration: none;
  color: #E1E1CA;
}
a.hidden:link {
  text-decoration: none;
  color: #E1E1CA;
}
a.hidden:visited {
  text-decoration: none;
  color: #E1E1CA;
}
a.hidden:hover {
  text-decoration: none;
  color: #2C113A;
}
body {
  font-size: 12pt;
  font-family: "Trebuchet MS", Arial, Helvetica;
  text-align:left;
  background-color: #23140E;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}
div#bottom {
  width: 100%;
  overflow: hidden;
  clear: both;
  background-color: #D5D5B4;
} /* bottom containts the footer components. */
div#conventionlogo {
  float: left;
  font-family: Palatino, Times, serif;
  font-weight: bold;
  font-style: italic;
  font-size: 2em;
  color: #E1E1CA;
} /* conventionlogo presents the convention logo. */
div#conventionstatus {
  float: left;
  clear: left;
  font-family: Palatino, Times, serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.5em;
  color: #F9F9F4;
} /* conventionlogo presents the convention logo. */
div#footer {
  clear: both;
  width: 100%;
  text-align: center;
	padding-top: 5px;
} /* footer does not need height attributes. */
div#loginlink {
  float: right;
  text-align: right;
} /* loginlink displays the login link. */
div#main {
  margin: 5px;
} /* main is the top level container for the website. */
div#top {
  clear: both;
  overflow: hidden;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  background-image: url(../images/bg3.jpg);
  background-size: 100%, 100%;
  background-repeat: no-repeat;
} /* top defines the top part of the page. */
p.footer {
  font-family: Palatino, Times, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 8pt;
  color: #AAAAAA;
}
span.conventionStatus {
  font-family: Palatino, Times, serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.7em;
  color: #F9F9F4;
}
span.conventionStatusmb {
  font-family: Palatino, Times, serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.3em;
  color: #F9F9F4;
  display: block;
}
span.homelink {
  font-family: Palatino, Times, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 0.7em;
  color: #F9F9F4;
  margin-left: 20px;
}
span.homelinkmb {
  font-family: Palatino, Times, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  color: #F9F9F4;
  margin-left: 20px;
}
